5 Replies Latest reply on Apr 16, 2016 2:30 PM by spinner498

    Every time I do an external edit with Elements 12 from LR6 it tells me I need Camera Raw 9, but Elements will only update to Camera Raw 8.5. How do I stop this message pop up?

    spinner498

      Can I stop this pop up from occurring? Or is there some work around that will get Camera Raw 9 to install on Elements 12?